<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید دروه زمانی جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید دروه زمانی خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست دروه های زمانی ",
    "error"=>"خطا",
    "singular"=>"دروه زمانی",
    "collect"=>"دروه های زمانی ",
    "permission"=>[
        "period-full-access"=>"دسترسی کامل به  دروه های زمانی",
        "period-list"=>"لیست دروه ها زمانی ",
        "period-delete"=>"حذف دروه زمانی",
        "period-create"=>"ایجاد دروه زمانی",
        "period-edit"=>"ویرایش دروه زمانی",
    ]

];
